Support » Plugin: Comet - Page builder » Show error for installation

  • Resolved ramonjosegn

    (@ramonjosegn)


    hi dear

    thanks for the plugin, but show error after installation

    Fatal error: Can’t use function return value in write context in /home/mywebsite/public_html/wp-content/plugins/comet-lite/includes/comet-includes-functions.php on line 515

    thanks for support

Viewing 10 replies - 1 through 10 (of 10 total)
  • Plugin Author blacklead

    (@blacklead)

    Hello,

    This error doesn’t happen to us but we are checking it.

    Thanks for your feedback.

    OK, thanks, I am using ColorMag theme

    Plugin Author blacklead

    (@blacklead)

    We are sorry but no error happens to us after activating Comet on a new install of WordPress 4.6.1.

    Please can you change your theme and then activate Comet ?
    Also can you list us your plugins ? Which version of WordPress are you using ?

    Thank you.

    • This reply was modified 3 years, 10 months ago by blacklead.

    I will testing soon, thanks

    Does the same for me. Fails to activate and will not uninstall.
    I was trying it on Localhost Wamp.

    Thanks Eric

    Plugin Author blacklead

    (@blacklead)

    @agumdoo and @ramonjosegn: Could you tell me which version of Wamp ( or other ) and/or which version of PHP please ?

    wampserver 2.5
    php 5.5.12
    wordpress-4.6.1-en_GB
    good luck
    Eric

    Plugin Author blacklead

    (@blacklead)

    Thank you @agumdoo

    Comet has been checked on PHP 5.6.23 until PHP 7.0.8, but we detect a potential error that could appear on some sites.

    We are fixing it but we cannot check it because this error does not happen to us. So you’ll find Comet 2.0.1 in a few minutes. Hope that will fix the bug.

    Hi still no luck.
    ( ! ) Parse error: syntax error, unexpected ‘.’, expecting ‘,’ or ‘;’ in C:\wamp\www\wpimport\wp-content\plugins\comet-lite\admin\class-welcome.php on line 10
    Call Stack
    # Time Memory Function Location
    1 0.0025 430480 {main}( ) ..\plugins.php:0
    2 4.2576 48873120 plugin_sandbox_scrape( ) ..\plugins.php:164
    3 4.2601 48887752 include( ‘C:\wamp\www\wpimport\wp-content\plugins\comet-lite\comet.php’ ) ..\plugin.php:1943

    Plugin Author blacklead

    (@blacklead)

    Yes please wait 15 minutes and redownload Comet 2.0.1

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Show error for installation’ is closed to new replies.